<?xml version="1.0" standalone="yes"?>
<skill id="46779">
  <title><![CDATA[6.8 Formán belüli kitöltőszín megváltoztatása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk rá egy formára vagy objektumra a rajzunkon.]]></text>
      <img_name>Images/46779_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintsunk a <B>Kitöltőszín </B>eszközre a Rajzolás eszköztáron.</P>Válasszunk egy színt.]]></text>
      <img_name>Images/46779_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Az alakzat vagy objektum ebben a színben fog megjelenni.]]></text>
      <img_name>Images/46779_2.jpg</img_name>
    </step>
  </steps>
</skill>